---
search:
  tags:
    - triage
    - GET
seo:
  description: >-
    Get triage rule. Reference for the GET
    /workspaces/{organizationId}/triage/rules/{ruleId} endpoint in the Pile API.
sidebar:
  label: Get triage rule
  badge: GET
title: Get triage rule
type: openapi-operation
---
`GET /workspaces/{organizationId}/triage/rules/{ruleId}`

**Responses**

- `200` — Rule
- `404` — Not found

Response example, 200:

```json
{
  "rule": {
    "id": "string",
    "organizationId": "string",
    "name": "string",
    "recordType": "lead",
    "isActive": true,
    "sortOrder": 0,
    "conditions": {
      "keywords": [
        "string"
      ],
      "sources": [
        "string"
      ],
      "channels": [
        "string"
      ],
      "customerDomains": [
        "string"
      ],
      "teamIds": [
        "string"
      ],
      "labelIds": [
        "string"
      ],
      "priorities": [
        "string"
      ],
      "statuses": [
        "string"
      ],
      "fields": [
        {
          "field": "string",
          "equals": "string"
        }
      ]
    },
    "action": {
      "type": "delegate",
      "agentId": "string",
      "teamId": "string",
      "templateId": "string",
      "title": "string",
      "status": "triage",
      "priority": "low",
      "labelIds": [
        "string"
      ],
      "repo": "string",
      "instructions": "string",
      "dispatch": true
    },
    "createdAt": "string",
    "updatedAt": "string"
  }
}
```
